
QGIS Application - Bug report #9711

Incorrect Mac OS info on download page

2014-03-04 10:39 AM - Kristin Bott

Status: Closed

Priority: Normal

Assignee: Richard Duivenvoorde

Category:

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18274

Description

Ran into this yesterday when helping a student get qGIS on his Mac laptop.

Source page: http://www.qgis.org/en/site/forusers/download.html

Text: Mac Installer Package for both OS X Lion (10.7) and Snow Leopard (10.6).

... Text should read: Mac Installer Package for OS X Mavericks (10.9), Mountain Lion (10.8) and Lion (10.7)

based on info here: http://www.kyngchaos.com/software/qgis

not sure if Redmine is the place to submit webpage edits but I figure it'll get to the right folks eventually.

thx

K.Bott

Portland, OR

History

#1 - 2014-03-05 12:27 AM - Giovanni Manghi

- Assignee set to Richard Duivenvoorde

#2 - 2014-03-05 08:18 PM - Larry Shaffer

Btw, this is accurate, i.e. William just dropped Mac 10.6 (Snow Leopard) support.

#3 - 2014-03-05 10:55 PM - Richard Duivenvoorde

- Status changed from Open to Closed

Hi, this was actually fixed yesterday.

Plz reload the same page :-)

Or reopen if it is still wrong.
